.limiteddiv
{
margin-top:-5px

}
a.limited,.limitedcolor
{
  background:transparent;

  width:30px;
  height:30px;
  padding:0px;
border:solid 1px #ccc;
display: block;
float:left;
color:#000;
text-align: center;
line-height: 30px;
box-sizing: border-box;
margin-right:5px;

}

a[ver='limited-view-size1']
{
  font-size:14px
}

a[ver='limited-view-size2']
{
  font-size:20px
}
a[ver='limited-view-size3']
{
  font-size:26px
}
a[ver='limited-view-color2']
{
 background:#000;
 color:#fff
}
a[ver='limited-view-color1']
{
 background:#fff;
 color:#000
}
a[ver='limited-view-color3']
{
 background:#ccddff;
 color:#000066
}

.limited-view-color2,.limited-view-color2 #menutop,.limited-view-color2 .wrapper, body.limited-view-color2 div.content_list_news, body.limited-view-color2 .blog-featuredcontent_hot_news item,#footer_bott,.limited-view-color2 .published,.limited-view-color2 #menutop ul.menu li ul {
  background:#000  !important;
  color:#fff !important;
}

.limited-view-color2 .content_list_news a {
  color: #fff;
}

.limited-view-color2 .calendar table td .popuplink {
  background: #fff;
  color: #000;
}

.limited-view-color2 .calendar table tr.headtr {
  background: #fff;
  color: #000;
}


.limited-view-color2 .calendar h3 {
  background: #fff;
  color: #000;
}

.limited-view-color2 .tag_name ,.limited-view-color2 .tag_count{
background: #fff;
color:#000
  }
.limited-view-color2 .pagination > ul > li a {
  background: #fff;
  color:#000
}

.limited-view-color2 .headnewsslider
{
  border-bottom: 3px solid #fff;
}

.limited-view-color2 #headerblue
{
  background: none;
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;
}

.limited-view-color2 .calendar h3 a
 {
  color: #000;
}

.limited-view-color2 .wrapper {
  border: solid 1px #000;
}

.limited-view-color2 a,.limited-view-color2 p {
  color: #fff;
}

.limited-view-color2 #footer_top {
  background: #fff;
}

  /***********************************************************************************/
  .limited-view-color3,.limited-view-color3 #menutop,.limited-view-color3 .wrapper, body.limited-view-color3 div.content_list_news, body.limited-view-color3 .blog-featuredcontent_hot_news item,#footer_bott,.limited-view-color3 .published,.limited-view-color3 #menutop ul.menu li ul {
background-color: #ccddff !important;
    border-color: #000066 !important;
    color: #000066 !important;
}
 .limited-view-color3 #menutop ul.menu li a
{
      color: #000066 !important;     
}



.limited-view-color3 .content_list_news a {
  color: #000066;
}

.limited-view-color3 .calendar table td .popuplink {
  background: #fff;
  color: #000;
}

.limited-view-color2 .calendar table tr.headtr {
  background: #fff;
  color: #000;
}


.limited-view-color2 .calendar h3 {
  background: #fff;
  color: #000;
}

.limited-view-color3 .tag_name ,.limited-view-color3 .tag_count{
background: #fff;
color:#000
  }
.limited-view-color3 .pagination > ul > li a {
  background: #fff;
  color:#000
}

.limited-view-color3 .headnewsslider
{
  border-bottom: 3px solid #fff;
}

.limited-view-color3 #headerblue
{
  background: none;
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;
}

.limited-view-color3 .calendar h3 a
 {
  color: #000;
}

.limited-view-color3 .wrapper {
  border: solid 1px #000;
}

.limited-view-color3 a,.limited-view-color3 p {
  color: #000066;
}

.limited-view-color3 #footer_top {
  background: #fff;
}
/***********************************************************************************/

body.limited-view-size3 {
  font-size:20px !important;
}

body.limited-view-size3 #menutop {
  height: 80px;
}

body.limited-view-size3 .hbl {
  top:118px !important;
}

body.limited-view-size3 .header {
  margin-top: 68px;
}

body.limited-view-size3 p {
  font-size: 18px;
}

body.limited-view-size3 #menutop ul.menu li a {
  font-size: 20px;
}

body.limited-view-size3 .published,body.limited-view-size3 div.content_list_news, body.limited-view-size3 .blog-featuredcontent_hot_news item {
  font-size: 20px;
}

body.limited-view-size3 h2 a,body.limited-view-size3 h3 a {
  font-size:26px !important;
}

body.limited-view-size3 h4 {
  font-size: 20px;
}